/**
 * Copyright &copy; 2015-2020 <a href="http://www.jeeplus.org/">JeePlus</a> All rights reserved.
 */
package com.jeeplus.modules.workfullmanage.entity;


import com.jeeplus.common.persistence.DataEntity;
import com.jeeplus.common.utils.excel.annotation.ExcelField;

/**
 * 监理单位联系人Entity
 * @author mapengbo
 * @version 2017-10-25
 */
public class WorkFullSurvey extends DataEntity<WorkFullSurvey> {

	private static final long serialVersionUID = 1L;
	private String unitName;		// 单位名称
	private String unitLinkMan;		// 联系人
	private String linkPhone;		// 联系电话

	public WorkFullSurvey() {
		super();
	}

	public WorkFullSurvey(String id){
		super(id);
	}

	@ExcelField(title="联系人姓名", align=2, sort=1)
	public String getUnitName() {
		return unitName;
	}

	public void setUnitName(String unitName) {
		this.unitName = unitName;
	}
	
	@ExcelField(title="职务", align=2, sort=2)
	public String getUnitLinkMan() {
		return unitLinkMan;
	}

	public void setUnitLinkMan(String unitLinkMan) {
		this.unitLinkMan = unitLinkMan;
	}
	
	@ExcelField(title="QQ", align=2, sort=3)
	public String getLinkPhone() {
		return linkPhone;
	}

	public void setLinkPhone(String linkPhone) {
		this.linkPhone = linkPhone;
	}

}